fhill2/floating.nvim

github github
utility plugin
star 33
stars
alert-circle 1
open issues
users 2
subscribers
git-branch 1
forks
CREATED

2021-04-17

UPDATED

3 months ago

packer

require('packer').startup(function()
  use 'fhill2/floating.nvim'
end)

paq

require "paq" { 
  'fhill2/floating.nvim'
}

I have stopped maintaing this but I'll leave it available here for anyone still using it.

A lot of the features in this repo have been made redundant by upgrades to nvim win API, and with plugins like nui.nvim now available I don't see a need to maintain this.

If you are looking for a starting point to implement your own custom UI features I would check out these projects instead:

neovim-ui

uses non native borders popup.nvim

Floating win API using native borders nui.nvim